CadXP: Presentations multiples : Automatisation - CadXP

Aller au contenu

  • 3 Pages +
  • 1
  • 2
  • 3
  • Vous ne pouvez pas commencer un sujet
  • Vous ne pouvez pas répondre à ce sujet

Presentations multiples : Automatisation

#1 L'utilisateur est hors-ligne   ACAD666 

  • ceinture bleue
  • Groupe : Membres
  • Messages : 158
  • Inscrit(e) : 10-mars 08
  • LocationPas cher

Posté 15 octobre 2009 - 15:09

Bonjour à tous.


Impossible pour moi de retrouver sur ce forum un sujet dans lequel Bred (je crois) avait fait un lisp formidable qui permettait de créer automatiquement des présentations selon des blocs "cadres"


est-ce-que quelqu'un pourrait m'indiquer ou c'est?


Merci!
0

#2 L'utilisateur est hors-ligne   PHILPHIL 

  • ceinture noire 2em dan
  • Groupe : Membres
  • Messages : 1 073
  • Inscrit(e) : 24-janvier 06
  • LocationNANTES

Posté 15 octobre 2009 - 15:20

hello

ca doit etre ca que tu cherches

http://www.cadxp.com...Forum-19988.htm

a+

phil

[Edité le 15/10/2009 par PHILPHIL]
Autodesk Architecture 2019 sous windows 10 64
24 pouces vertical + 30 pouces horizontal + 27 pouces horizontal
0

#3 L'utilisateur est hors-ligne   ACAD666 

  • ceinture bleue
  • Groupe : Membres
  • Messages : 158
  • Inscrit(e) : 10-mars 08
  • LocationPas cher

Posté 15 octobre 2009 - 15:40

En plein dans le mille émile!

Merci!
0

#4 L'utilisateur est hors-ligne   lili2006 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 12 301
  • Inscrit(e) : 21-décembre 05

Posté 09 février 2021 - 16:35

Bonjour à toutes et tous,
Je suis à la recherche du programme "CEP" de Bred et voulait savoir si quelqu'un l'utilise encore aujourd'hui sur une version 2021 (et surtout si il fonctionne encore,..)
A moins qu'il n'existe une autre routine ?
Je voudrais en effet lié mes blocs "cadres" de format A3 directement sur une page de présentation.
De mémoire, CEP faisait parfaitement l'affaire,...
Merci d'avance,

AutoCAD MAP 3D 2021 - COVADIS_17.1b
https://www.linkedin...3%ABt-95313341/
0

#5 L'utilisateur est hors-ligne   PHILPHIL 

  • ceinture noire 2em dan
  • Groupe : Membres
  • Messages : 1 073
  • Inscrit(e) : 24-janvier 06
  • LocationNANTES

Posté 09 février 2021 - 17:59

hello LILI

voici la version que j'ai

cep1 de BRED
cep2 de BRED
cep de BRED modifie a ma sauce


code obsolète effacé


a+

PHil
Autodesk Architecture 2019 sous windows 10 64
24 pouces vertical + 30 pouces horizontal + 27 pouces horizontal
0

#6 L'utilisateur est hors-ligne   lili2006 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 12 301
  • Inscrit(e) : 21-décembre 05

Posté 09 février 2021 - 18:12

Grand merci PHLPHL,Image IPB
Et quelles sont les différences entre ces trois versions ?
Que me conseilles tu ?
D'avance, merci,

AutoCAD MAP 3D 2021 - COVADIS_17.1b
https://www.linkedin...3%ABt-95313341/
0

#7 L'utilisateur est hors-ligne   lili2006 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 12 301
  • Inscrit(e) : 21-décembre 05

Posté 09 février 2021 - 18:41

Re,
J'ai testé CEP1 sans succès,
CEP 2 s'est arrêté à la premier planche =>

Citation

Commande: CEP2
Choix du cadre (Bloc) :
Sélectionner des objets: 1 trouvé(s)
Sélectionner des objets: 1 trouvé(s), 2 au total
Sélectionner des objets: 1 trouvé(s), 3 au total
Sélectionner des objets: 1 trouvé(s), 4 au total
Sélectionner des objets: 1 trouvé(s), 5 au total
Sélectionner des objets:
Nom des Onglets à Créer :P_
Copie configuration traceur d'onglet Existant.
Plusieurs Présentations détectées.
Plan1 * TEST A SALLES *
Présentation d'où la configuration du traceur sera récupérée :Plan1
Restauration des fenêtres enregistrées en mémoire cache - Régénération de la présentation.
Régénération de la présentation.
Régénération de la présentation.
Commande: Régénération du modèle.
Commande: Régénération du modèle.
Commande:
Commande: ; erreur: Erreur Automation Entrée incorrecte
Commande:

ET CEP3

Citation

Commande inconnue "CEP3". Appuyez sur F1 pour obtenir de l'aide.

Une idée ?
Encore merci,Image IPB
AutoCAD MAP 3D 2021 - COVADIS_17.1b
https://www.linkedin...3%ABt-95313341/
0

#8 L'utilisateur est hors-ligne   Luna 

  • ceinture bleue
  • Groupe : Membres
  • Messages : 190
  • Inscrit(e) : 27-février 20

Posté 10 février 2021 - 11:00

Coucou,

lili, il me semble que CEP3 n'existe en effet pas, en revanche CEP vouih ^^"

Citation

voici la version que j'ai

cep1 de BRED
cep2 de BRED
cep de BRED modifie a ma sauce


Bisous,
Luna
0

#9 L'utilisateur est hors-ligne   PHILPHIL 

  • ceinture noire 2em dan
  • Groupe : Membres
  • Messages : 1 073
  • Inscrit(e) : 24-janvier 06
  • LocationNANTES

Posté 10 février 2021 - 11:25

HELLO lili

je reteste les lisp

pour comprendre comment ils marchent

mon souci avec "CEP" est que je bosse en Cm et que mes présentations sont MM

est ce que tu dois faire des presentations qui sont toutes pareilles, style que des A3 ou A4 ?

phil
Autodesk Architecture 2019 sous windows 10 64
24 pouces vertical + 30 pouces horizontal + 27 pouces horizontal
0

#10 L'utilisateur est hors-ligne   lecrabe 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 9 446
  • Inscrit(e) : 10-décembre 03
  • LocationLoire (42) Forez

Posté 10 février 2021 - 11:36

Hello

Je pense que la routine NOG de notre regrette Patrick_35 est LA SOLUTION !
Elle fonctionne parfaitement meme sur un AutoCAD 2021

Par contre je ne maitrise plus du tout ses parametres / prerequis !
Actuellement la routine genere des Pres A3 paysage ... Avec une Echelle = 1.8 (donc du 555.6 eme) !?

Que faut il changer DEDANS pour etre par exemple en A3 (Portait ou Paysage) sur chaque Presentation generee ...
Et si on veut du A4 (ou autre format) ?
Et comment on maitrise l'Echelle des Fenetres (FMULT) generees ?

Je pense qu il y a un truc a faire du genre :
;; (vla-put-customscale fen 2.0)
ou
;; (vla-put-standardscale fen 2.0)
AU BON Endroit ! (Pour avoir du 500eme)
Mais je n'y arrive pas !!
Dans tous les cas, je reste avec cette foutue Échelle = 1.8

---- SVP si qq'un peut aider, ca serait SYMPA !
---- VDH-Bruno, Fraid, Luna, Bonuscad, Gilles, etc ...

SVP veuillez changer le nom du bloc "cadre" dans le Lisp : (setq nom "RECT")
Et apres vous avez N Blocs "cadre" insere un peu partout dans l onglet Objet ...

LA SANTE, Bye, lecrabe "fatigue"

;; 
;; Routine: NOG par Patrick_35
;;
;; Generation de N Presentations depuis N Blocs dans Onglet OBJET
;;
;;   (setq nom "RECT")   avec un Bloc de dimension 42.0 x 29.7 metres
;; 

(defun c:NOG (/ bg doc ent fen fol hd lay lst nom sel tot txt)

;;;;;;;;;;;;;; Nom du bloc ;;:::::;;;;;;; 
;; 
  (setq nom "RECT") 
;; 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 

  (vl-load-com) 

  (setq doc (vla-get-activedocument (vlax-get-acad-object))
	lay (vla-get-layouts doc)
	tot 1
  )
  (vla-startundomark doc)
  (and (ssget "x" (list (cons 0 "insert") (cons 2 nom)))
    (progn
      (vlax-for ent (setq sel (vla-get-activeselectionset doc))
	(vla-getboundingbox ent 'bg 'hd)
	(setq lst (cons (list (vlax-safearray->list bg) (vlax-safearray->list hd)) lst))
      )
      (vla-delete sel)
      (setq lst (vl-sort lst '(lambda(a B)(if (eq (cadar a) (cadar B))
					    (< (caar a) (caar B))
					    (< (cadar a) (cadar B))
					  )
			     )
		)
      )
      (while lst
	(setq txt (itoa tot)
	      tot (1+ tot)
	)
	(while (< (strlen txt) 3) (setq txt (strcat "0" txt)))
	(if (vl-catch-all-error-p (setq fol (vl-catch-all-apply 'vla-item (list lay txt))))
	  (setq fol (vla-add lay txt))
	  (and (ssget "x" (list (cons 410 txt)))
	    (progn
	      (vlax-map-collection (setq sel (vla-get-activeselectionset doc)) 'vla-delete)
	      (vla-delete sel)
	    )
	  )
	)
	(vla-put-activelayout doc fol) 

;;;;;;;;;; Dimensions ;;;;;;;;;; 
;; 
;; (setq fen (vla-addpviewport (vla-get-block fol) (vlax-3d-point '(210.0 148.5 0.0)) 420. 297.)) 

;; ---- FMULT A3 correcte ---- 
   (setq fen (vla-addpviewport (vla-get-block fol) (vlax-3d-point '(204.0 137.0 0.0)) 404. 270.)) 

;; (setq fen (vla-addpviewport (vla-get-block fol) (vlax-3d-point '(420.0 297.0 0.0)) 840. 594.)) 
;; 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 

	(vla-put-layer fen "0")
	(vla-put-color fen "256")
	(vla-put-viewporton fen :vlax-true)
	(vla-zoomextents (vlax-get-acad-object))
	(vla-display fen :vlax-false)
	(vla-display fen :vlax-true)
	(vla-put-mspace doc :vlax-true)
	(vla-zoomwindow (vlax-get-acad-object) (vlax-3d-point (caar lst)) (vlax-3d-point (cadar lst)))
	(vla-put-mspace doc :vlax-false)
	(vla-put-displaylocked fen :vlax-true)
	(setq lst (cdr lst))
      )
    )
  )
  (vla-endundomark doc)
  (princ)
)

Autodesk Expert Elite Team
0

#11 L'utilisateur est hors-ligne   PHILPHIL 

  • ceinture noire 2em dan
  • Groupe : Membres
  • Messages : 1 073
  • Inscrit(e) : 24-janvier 06
  • LocationNANTES

Posté 10 février 2021 - 12:04

HELLO LILI

Voici le bloc que j'implante sur mon fichier *.dwg pour utilisé "CEP"

RENOMMER LE BLOC "CADRE IMAGE.TXT3 en "CADRE IMAGE.DWG"

en renseignant les attributs ca permet de nommé les présentations
donc il faut que les series des 6 attributs soient toutes differentes sinon le lisp s'arrete

mettre les dimensions du cadre adapté a la présentation voulu

présentation A3 en millimettres

LARGEUR CADRE = 420
HAUTEUR CADRE = 297


dans mon lisp "CEP" il faut que tu renseignes au moins un nom de présentation présente sur ton fichier

à a modifier suivant ton nom désir
 (prompt "\n 3 : JPG570x800")


(if (= typecadre "3")
    (setq ong-base "JPG570x800")
  )



sachant que je bosse en cm et que mes présentation sont en mm, il peut y avoir des différences d'échelle chez toi a adapter

a+

Phil

Fichier(s) joint(s)


Autodesk Architecture 2019 sous windows 10 64
24 pouces vertical + 30 pouces horizontal + 27 pouces horizontal
0

#12 L'utilisateur est hors-ligne   lili2006 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 12 301
  • Inscrit(e) : 21-décembre 05

Posté 10 février 2021 - 12:32

Bonjour à toutes et tous,
Salut Luna,
Merki, je teste dés que possible,..Image IPB

Salut PHILPHIL,

Citation

est ce que tu dois faire des presentations qui sont toutes pareilles, style que des A3 ou A4 ?


Oui, en m dans l'espace objet, et bien entendu, mm dans l'espace papier,..Je ne genererai que des formats A3H

Salut Patrice,
Je regarde dés que possible, merci (Et soignes toi bien surtout !!Image IPBImage IPB)
AutoCAD MAP 3D 2021 - COVADIS_17.1b
https://www.linkedin...3%ABt-95313341/
0

#13 L'utilisateur est hors-ligne   PHILPHIL 

  • ceinture noire 2em dan
  • Groupe : Membres
  • Messages : 1 073
  • Inscrit(e) : 24-janvier 06
  • LocationNANTES

Posté 10 février 2021 - 12:39

hello LILI

une précision : implanter le bloc "CADRE IMAGE" dans le calque "T_FENETRE IMAGE"
sinon ils ne seront jamais sélectionner par


(setq sel   (ssget (list '(0 . "INSERT") (cons 8 "T_FENETRE IMAGE")))


Phil
Autodesk Architecture 2019 sous windows 10 64
24 pouces vertical + 30 pouces horizontal + 27 pouces horizontal
0

#14 L'utilisateur est hors-ligne   lili2006 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 12 301
  • Inscrit(e) : 21-décembre 05

Posté 10 février 2021 - 12:47

Re,
Alors CEP ne reconnait pas les autres blocs,...

Citation

Commande: CEP
Initialisation...
CHOIX DU CADRE SOURCE (Bloc) :
SELECTIONNER LES BLOCS CADRES POUR LA CREATION DES PRESENTATIONS :
Sélectionner des objets: 0 trouvé(s)
Sélectionner des objets: 0 trouvé(s), 0 au total
Sélectionner des objets: 0 trouvé(s), 0 au total
Sélectionner des objets: 0 trouvé(s), 0 au total
Sélectionner des objets:
type d'argument incorrect: lselsetp nil
Commande:


CEP1 =>

Citation

Commande: CEP1
Choix du cadre (Bloc) :
Sélectionner des objets: 1 trouvé(s)
Sélectionner des objets: 1 trouvé(s), 2 au total
Sélectionner des objets: 1 trouvé(s), 3 au total
Sélectionner des objets: 1 trouvé(s), 4 au total
Sélectionner des objets: 1 trouvé(s), 5 au total
Sélectionner des objets:
Nom des Onglets à Créer :01_
Restauration des fenêtres enregistrées en mémoire cache - Régénération de la présentation.
Régénération de la présentation.
Régénération de la présentation.
Commande: Régénération du modèle.
Commande: Régénération du modèle.
Commande:
Commande: ; erreur: Erreur Automation Entrée incorrecte
Commande:


ET CEP2 =>
Commande: CEP2 =>

Citation

Choix du cadre (Bloc) :
Sélectionner des objets: 1 trouvé(s)
Sélectionner des objets: 1 trouvé(s), 2 au total
Sélectionner des objets: 1 trouvé(s), 3 au total
Sélectionner des objets: 1 trouvé(s), 4 au total
Sélectionner des objets: 1 trouvé(s), 5 au total
Sélectionner des objets:
Nom des Onglets à Créer :01_
Restauration des fenêtres enregistrées en mémoire cache - Régénération de la présentation.
Régénération de la présentation.
Régénération de la présentation.
Commande: Régénération du modèle.
Commande: Régénération du modèle.
Commande:
Commande: ; erreur: Erreur Automation Entrée incorrecte
Commande:


AutoCAD MAP 3D 2021 - COVADIS_17.1b
https://www.linkedin...3%ABt-95313341/
0

#15 L'utilisateur est hors-ligne   lili2006 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 12 301
  • Inscrit(e) : 21-décembre 05

Posté 10 février 2021 - 13:35

Re PHILPHIL,
Je vais essayer de finir avec ce que j'ai besoin puis éventuellement l'adapter à ta méthode,..
J'avais déjà utilisé CEP il y a quelques années et j'avais réussit à faire ce dont j'avais besoin,donc, y'a pas de raison pour ici,..Image IPB
Je regarde le lisp de notre regretté PATRICK_35 pointé par Patrice et reviens vers vous,
Merci encore,
AutoCAD MAP 3D 2021 - COVADIS_17.1b
https://www.linkedin...3%ABt-95313341/
0

#16 L'utilisateur est hors-ligne   lili2006 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 12 301
  • Inscrit(e) : 21-décembre 05

Posté 10 février 2021 - 13:51

Arf, en effet, toutes les questions de Patrice sont les bonnes,...

Citation

Par contre je ne maitrise plus du tout ses parametres / prerequis !
Actuellement la routine genere des Pres A3 paysage ... Avec une Echelle = 1.8 (donc du 555.6 eme) !?

Que faut il changer DEDANS pour etre par exemple en A3 (Portait ou Paysage) sur chaque Presentation generee ...
Et si on veut du A4 (ou autre format) ?
Et comment on maitrise l'Echelle des Fenetres (FMULT) generees ?

AutoCAD MAP 3D 2021 - COVADIS_17.1b
https://www.linkedin...3%ABt-95313341/
0

#17 L'utilisateur est hors-ligne   lili2006 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 12 301
  • Inscrit(e) : 21-décembre 05

Posté 10 février 2021 - 14:07

Re,
J'ai suivi tes conseils PHILPHIL mais je n'arrive à rien ...Image IPB
J'utilise ce FICHIER de test avec la présentation "00" que j'aimerai reproduire depuis la sélection de mon bloc "CADRE IMAGE" dans le calque "T_FENETRE IMAGE",..
Si quelqu'un peut me dire ce qui cloche ?
D'avance, merci,
AutoCAD MAP 3D 2021 - COVADIS_17.1b
https://www.linkedin...3%ABt-95313341/
0

#18 L'utilisateur est hors-ligne   lecrabe 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 9 446
  • Inscrit(e) : 10-décembre 03
  • LocationLoire (42) Forez

Posté 10 février 2021 - 16:43

Hello

Bon j ai progresse UN POIL !
Car maintenant j'impose le facteur d echelle de la Fenetre FMULT ...
(vla-put-CustomScale fen VPScale ) ;;;; AJOUT par Patrice ;;;; Mise A l Echelle VPORT/FMULT

Mais franchement il faudrait un VRAI Lispeur sur cette routine !
Car "je plane" pour le reste !!

LA SANTE, Bye, lecrabe "fatigue"

;; 
;; Routine: NOG par Patrick_35
;;
;; Generation de N Presentations depuis N Blocs dans Onglet OBJET
;;
;;   (setq nom "RECT")   avec un Bloc de dimension 42.0 x 29.7 metres
;; 

(defun c:NOG (/ bg doc ent fen fol hd lay lst nom sel tot txt VPScale )

;;;;;;;;;;;;;; Nom du bloc ;;:::::;;;;;;; 
;; 
  (setq nom "RECT") 
;; 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 

;; ---- DWG en Metre ---- 

;  (setq VPScale    0.5) ;;; 2000eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale  0.667) ;;; 1500eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale    0.8) ;;; 1250eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale    1.0) ;;; 1000eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale  1.333) ;;;  750eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale    2.0) ;;;  500eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale    2.5) ;;;  400eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale    4.0) ;;;  250eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale    5.0) ;;;  200eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale  6.667) ;;;  150eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale    8.0) ;;;  125eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale   10.0) ;;;  100eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale 13.333) ;;;   75eme  - Scale Factor for VPORTs into Layouts
;  (setq VPScale   20.0) ;;;   50eme  - Scale Factor for VPORTs into Layouts

   (setq VPScale    4.0) ;;;  250eme  - Scale Factor for VPORTs into Layouts


  (vl-load-com) 

  (setq doc (vla-get-activedocument (vlax-get-acad-object))
	lay (vla-get-layouts doc)
	tot 1
  )
  (vla-startundomark doc)
  (and (ssget "x" (list (cons 0 "insert") (cons 2 nom)))
    (progn
      (vlax-for ent (setq sel (vla-get-activeselectionset doc))
	(vla-getboundingbox ent 'bg 'hd)
	(setq lst (cons (list (vlax-safearray->list bg) (vlax-safearray->list hd)) lst))
      )
      (vla-delete sel)
      (setq lst (vl-sort lst '(lambda(a B)(if (eq (cadar a) (cadar B))
					    (< (caar a) (caar B))
					    (< (cadar a) (cadar B))
					  )
			     )
		)
      )
      (while lst
	(setq txt (itoa tot)
	      tot (1+ tot)
	)
	(while (< (strlen txt) 3) (setq txt (strcat "0" txt)))
	(if (vl-catch-all-error-p (setq fol (vl-catch-all-apply 'vla-item (list lay txt))))
	  (setq fol (vla-add lay txt))
	  (and (ssget "x" (list (cons 410 txt)))
	    (progn
	      (vlax-map-collection (setq sel (vla-get-activeselectionset doc)) 'vla-delete)
	      (vla-delete sel)
	    )
	  )
	)
	(vla-put-activelayout doc fol) 

;;;;;;;;;; Dimensions ;;;;;;;;;; 
;; 
;; (setq fen (vla-addpviewport (vla-get-block fol) (vlax-3d-point '(210.0 148.5 0.0)) 420. 297.)) 

;; ---- FMULT A3 correcte ---- 
     (setq fen (vla-addpviewport (vla-get-block fol) (vlax-3d-point '(204.0 137.0 0.0)) 404. 270.)) 

;;   (setq fen (vla-addpviewport (vla-get-block fol) (vlax-3d-point '(420.0 297.0 0.0)) 840. 594.)) 
;; 
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; 

	(vla-put-displaylocked fen :vlax-false)  ;;;; AJOUT par Patrice par Securite ;;;;

	(vla-put-layer fen "0")
	(vla-put-color fen "256")

	(vla-put-viewporton fen :vlax-true)
	(vla-zoomextents (vlax-get-acad-object))
	(vla-display fen :vlax-false)
	(vla-display fen :vlax-true)

	(vla-put-mspace doc :vlax-true)
	(vla-zoomwindow (vlax-get-acad-object) (vlax-3d-point (caar lst)) (vlax-3d-point (cadar lst)))
	(vla-put-mspace doc :vlax-false) 

    (vla-put-CustomScale   fen VPScale )  ;;;; AJOUT par Patrice ;;;; Mise A l Echelle VPORT/FMULT
;   (vla-put-StandardScale fen VPScale )

        (vla-put-displaylocked fen :vlax-true) 

	(setq lst (cdr lst))
      )
    )
  )
  (vla-endundomark doc)
  (princ)
)

Autodesk Expert Elite Team
0

#19 L'utilisateur est hors-ligne   philsogood 

  • ceinture noire 5em dan
  • Groupe : Membres
  • Messages : 2 673
  • Inscrit(e) : 03-mars 10

Posté 10 février 2021 - 16:59

lecrabe : change de signature, t'es plus expert, t'es retraité mtn!! :P
Projeteur Revit - traitement des eaux
0

#20 L'utilisateur est hors-ligne   lili2006 

  • ceinture rouge et blanche 8em dan
  • Groupe : Moderateurs
  • Messages : 12 301
  • Inscrit(e) : 21-décembre 05

Posté 10 février 2021 - 17:57

Citation

Car "je plane" pour le reste !!


!! HIHI !!
Ben tout de même tu es allé bien plus loin que moi !!???!!Image IPB

Citation

Commande: (LOAD "C:/Users/lili2006/Desktop/NOG.lsp") C:NOG
Commande: NOG
Commande:

AutoCAD MAP 3D 2021 - COVADIS_17.1b
https://www.linkedin...3%ABt-95313341/
0

Partager ce sujet :


  • 3 Pages +
  • 1
  • 2
  • 3
  • Vous ne pouvez pas commencer un sujet
  • Vous ne pouvez pas répondre à ce sujet

1 utilisateur(s) en train de lire ce sujet
0 membre(s), 1 invité(s), 0 utilisateur(s) anonyme(s)